Advanced roadmap - Error #416

i18n Error in Roadmap using Adv.Roadmap 0.3.0 and Redmine 1.10
2011-02-16 12:39 - Matthias Neubert

Status:
Priority:
Assignee:
Category:
Target version:
Source:

Detected on version:

Resolved

Normal

Emilio Gonzéalez Montafa
Roadmap

Advanced roadmap 0.3.1

Start date:
Due date:
% Done:

Estimated time:

Redmine version:

2011-02-21
2011-02-21
100%

0.00 hour

Description
Hello,

like in the screenshot, (at least having german translation enabled) there are {{value} bugs in Advanced Roadmap 0.3.0

using Redmine 1.1.0

As | can see (hence the screenshot) the redmine installation of the advanced roadmap project here has the same problem.

a fix would be nice

Associated revisions

Revision 546890c2 - 2011-02-21 19:50 - Emilio Gonzalez Montaina

#416

® Fix de.yml problems.

History

#1 - 2011-02-16 12:41 - Matthias Neubert

OK | set my account here to enspanol and the error doesnt happen. hence its a missing i18n key at least for german language

#2 - 2011-02-21 20:50 - Emilio Gonzalez Montarfia

- Status changed from New to In progress

- Assignee set to Emilio Gonzalez Montana

- Target version set to Advanced roadmap 0.3.1

- Start date changed from 2011-02-16 to 2011-02-21

Error detected on de.yml, instead of {{value}} was using {{value}.

#3 - 2011-02-21 20:51 - Emilio Gonzalez Montaha
- Due date set to 2011-02-21

- Status changed from In progress to Resolved

- % Done changed from 0 to 100
